KDE 4.7 – You didn’t think you would get off that easily, would you?

OK, so now I did a clean install on some old work laptop.

openSUSE 11.4, fresh off the DVD, on an empty harddisk.

KDE 4.6 or whichever version comes on the DVD worked fine, using the GSM/UMTS/EDGE card that my company gave me works fine too.

So I’m using that UMTS network to upgrade KDE to 4.7, and after that, plasma crashes every time I try to connect through UMTS… terminating the connection.

So, this time, not even a rollback to 4.6.5.

Yee-haw.